Subject: Re: [saag] The IETF Security Area Wiki and our new AD blogs

From: Sean Turner <[email-masked]>
Date: Tue, 01 Jun 2010 10:55:52 -0400

I asked Henrik if Tim and I could get real blog with an RSS feed. 
Turns out we can.  It's currently empty and I can pretty much 
guarantee that it won't be witty or entertaining but I'm hoping it 
will get you the information you need.  It can be found by clicking on 
the "blog" link in the toolbar on the following page: 
http://trac.tools.ietf.org/area/sec/trac/wiki

Tim and I are also updating the name of what we were calling the 
"TimsBlog" and "SeansBlog".  I'm going to rename mine 
SeansMonthlyStatus and it will be the same as the email I'll send out.

spt

Yaron Sheffer wrote:
> Hi Sean,
> 
> the security AD blog is a very good idea. But (unless I'm missing 
> something) the Trac wiki doesn't support RSS or any other kind of 
> subscription, which makes it much less useful than plain old email. So I 
> hope you are still planning to mail out the AD notes.
> 
> Thanks,
>     Yaron
> 
> 
> On 05/26/2010 04:19 PM, Sean Turner wrote:
>> While at the IESG retreat, Tim and I decided to update the Security Area
>> wiki, which if you didn't know is located at:
>> http://trac.tools.ietf.org/area/sec/trac/wiki
>>
>> Tim and I also decided to add a blog for each of us, which is going to
>> be eerily similar to monthly AD notes:
>>
>> http://trac.tools.ietf.org/area/sec/trac/wiki/TimsBlog
>> http://trac.tools.ietf.org/area/sec/trac/wiki/SeansBlog
>>
>> I'm hoping that we'll both update on it on a regular basis.
>>
>> spt
>>
>> _______________________________________________
>> saag mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/saag
>